ccr:
  meta:
    title: "Canonical Context Registry (CCR)"
    version: "1.5"
    created_by: "Tolksdorf.digital"
    ccr_id: "canonical_context_registry"
    claim_anchor: "The Canonical Context Registry (CCR) is an organization-defined register of concepts considered essential to its existence."
    wikidata_id: "Q137915919"
    primary_reference: "This Document"
    last_updated: "2026-02-22"


    meaning:
      - "DBRS Context Preface"
      - "This document is part of the Digital Business Relevance Suite (DBRS), a context-oriented framework for structuring meaning, relationships and practical application within the evolving digital knowledge space."
      - "DBRS distinguishes between semantic definition and observable context through complementary registries."
      - "The Canonical Context Registry (CCR) defines meaning, Claim Anchor language and conceptual reference points, while the Visibility Perimeter Registry (VPR) describes the verifiable digital presence and relational perimeter in which this meaning becomes reconstructable."
      - "Together, these registries provide a coherent, human- and AI-readable orientation layer. An overview of the system architecture and canonical file structure is available in the DBRS Canonical System Files (DBRS-CSF) v1.0."
      - "The Canonical Context Registry (CCR) is the sole authority for context definition within the Tolksdorf.digital meaning space, whose observable perimeter is described in VPR."
      - "Citable content across CCR and VPR is made accessible through the DBRS Frontmatter Index, using unique CCR-IDs and the corresponding LLM Navigation & Reading Instructions."
      - "For external reference purposes, the associated Wikidata ID may be used to retrieve additional contextual information: https://www.wikidata.org/wiki/[Wikidata ID]"
    accepted_terms:
      - "CCR"
      - "Hauptbegriffe Kontextregister"
    references:
      - VPR [DBRS Visibility Perimeter Registry (VPR)](https://tolksdorf.digital/markdown/dbrs/vpr/latest/dbrs-visibility-perimeter-registry.html)
      - DBRS-CSF [Business Relevance Suite (DBRS) Canonical System Files (DBRS-CSF)](https://tolksdorf.digital/markdown/dbrs/dbrs_def/latest/dbrs_csf.html)
      - AI Entry llms.txt [llms.txt](https://tolksdorf.digital/llms.txt)



  entries:

    - ccr_id: "claim_anchor"
      label: "Claim Anchor"
      claim_anchor: "A Claim Anchor is a concise, citable statement that fixes the meaning of a canonical concept for its users."
      wikidata_id: null
      primary_reference: "This Document"
      meaning: >
        A Claim Anchor provides a stable semantic reference by explicitly fixing how a canonical concept
        is to be understood by its users. It is descriptive, not normative.
      accepted_terms:
        - "Claim Anchor"
      notes:
        - "Claim Anchors are descriptive, not normative."
        - "They do not define goals, methods, or responsibilities."

    - ccr_id: "semantic_golden_circle"
      label: "Semantic Golden Circle"
      claim_anchor: "The SGC defines the order in which semantic documents are applied."
      wikidata_id: "Q138026014"
      primary_reference: "https://tolksdorf.digital/markdown/dbrs/sgc/latest/SGC.html"
      meaning: >
        The Semantic Golden Circle provides a structured orientation layer that routes from orientation
        to canonical meaning and then to concrete content.
      accepted_terms:
        - "Semantic Golden Circle"
        - "SGC"

    - ccr_id: "tolksdorf_digital"
      label: "Tolksdorf.digital"
      claim_anchor: "Tolksdorf.digital denotes a customer experience of sustainable innovation across human, economic, and digital dimensions."
      wikidata_id: null
      primary_reference: "https://tolksdorf.digital/"
      unified_claim_anchor: >
        Tolksdorf.digital stands for a human-responsible innovation practice in which customer orientation,
        quality management, and operational reliability are combined with continuous learning,
        context engineering, and open digital engineering.
        Digitally available, citable information forms the foundation for decisions,
        while Trusted Intelligence, AI agents, and collaborative AI-supported engineering augment human work.
        Innovation, delivery, and transformation are understood as interconnected experiences
        that sustainably evolve organizations across human, economic, and digital dimensions.
      meaning: >
        Tolksdorf.digital describes a customer-facing innovation context focused on shared experience,
        structured learning, and practical engagement rather than predefined solutions.
      accepted_terms:
        - "Tolksdorf.digital"
        - "tolksdorfdigital"
      notes:
        - "Services are provided by legally independent companies (UG / GmbH)."

    - ccr_id: "customer_orientation"
      label: "Customer Orientation"
      claim_anchor: "Customer orientation denotes the consistent alignment of work, decisions, and communication with established agreements and with what customers receive and how they receive it."
      wikidata_id: "Q138024506"
      primary_reference: "https://tolksdorf.digital/customer-orientation"
      meaning: >
        Customer orientation describes alignment with customer-related agreements without implying
        unconditional prioritization.
      accepted_terms:
        - "customer orientation"
        - "customer alignment"
        - "Kundenorientierung"

    - ccr_id: "quality_management"
      label: "Quality Management"
      claim_anchor: "Quality management denotes an organizational context in which defined requirements for products and services are systematically fulfilled."
      wikidata_id: "Q138024573"
      primary_reference: "https://tolksdorf.digital/quality-management"
      meaning: >
        Quality management provides a stable reference for conformity, reliability,
        and accountability without prescribing tools or systems.
      accepted_terms:
        - "Quality Management"
        - "QM"
        - "Qualitätsmanagement"

    - ccr_id: "digital_business_relevance_suite"
      label: "Digital Business Relevance Suite"
      claim_anchor: "Digitally available information becomes a citable foundation for work and decisions."
      wikidata_id: "Q137886472"
      primary_reference: "https://tolksdorf.digital/kmu-wirksam-zusammen-mit-llm-digital-business-relevance-suite"
      meaning: "Umbrella system for meaning, relevance, and trust."

    - ccr_id: "experience_innovation"
      label: "Experience Innovation"
      claim_anchor: "Continuous innovation increases effectiveness, collaboration, and capability through new experiences made and learning."
      wikidata_id: "Q137886535"
      primary_reference: "https://tolksdorf.digital/experience-innovation"
      meaning: "Human-centered innovation driven by experience and learning."

    - ccr_id: "trusted_intelligence"
      label: "Trusted Intelligence"
      claim_anchor: "Trusted Intelligence enables a human-responsible, quality-guided, and ethically grounded collaboration between humans and AI."
      wikidata_id: "Q137895311"
      primary_reference: "https://tolksdorf.digital/dbrs-trusted-intelligence-charta"

    - ccr_id: "7c_ci-cd"
      label: "7C-CI/CD"
      claim_anchor: "7C-CI/CD denotes a shared innovation and delivery approach in which learning emerges through newly made collective experiences."
      wikidata_id: "Q137919347"
      primary_reference: "https://tolksdorf.digital/7c-cicd-vorgehensmodell"

    - ccr_id: "context_engineering"
      label: "Context Engineering"
      claim_anchor: "Context engineering is the systematic handling of contextual, digitally available information for humans and AI systems."
      wikidata_id: "Q137916163"
      primary_reference: "https://tolksdorf.digital/context-engineering"

    - ccr_id: "caise"
      label: "CAISE"
      claim_anchor: "CAISE denotes collaborative AI-supported engineering between humans and AI systems."
      wikidata_id: "Q137887237"
      primary_reference: "https://tolksdorf.digital/caise"

    - ccr_id: "business_innovation"
      label: "Business Innovation"
      claim_anchor: "Business innovation denotes the holistic creation of a new portfolio and the corresponding evolution of technological, organizational, and learning capabilities."
      wikidata_id: "Q137894133"
      primary_reference: "https://tolksdorf.digital/business-innovation"

    - ccr_id: "opensource_digital_engineering"
      label: "Open Source Digital Engineering"
      claim_anchor: "Open Source Digital Engineering denotes the engineering of digital and AI-supported systems that enables operational sovereignty, secure operation, and sustainable modernization of existing IT systems using open source principles."
      wikidata_id: "Q137916138"
      primary_reference: "https://tolksdorf.digital/opensource-navigator-2"

    - ccr_id: "ai_agent"
      label: "AI Agent"
      claim_anchor: "An AI agent denotes a task-scoped AI system that supports human work through Trusted Intelligence, information processing, or bounded execution under human responsibility."
      primary_reference: "https://tolksdorf.digital/samy-info"

    - ccr_id: "digital_transformation"
      label: "Digital Transformation"
      claim_anchor: "Digital transformation denotes the sustained change of how an organization operates, decides, and delivers value through the integration of digital technologies, skills, and ways of working."
      wikidata_id: "Q137916072"
      primary_reference: "https://tolksdorf.digital/quickcheck-strategie-und-planung"

    - ccr_id: "innovation_structure"
      label: "Innovation Structure"
      claim_anchor: "The innovation structure describes how experience, methods, and domain-specific manifestations relate within the Tolksdorf.digital innovation model."
      primary_reference: "This Document"

    - ccr_id: "operational_business"
      label: "Operational Business"
      claim_anchor: "Operational business denotes the ongoing execution of agreed products, services, and obligations that sustains day-to-day organizational operation."
      wikidata_id: "Q137920877"
      primary_reference: "https://tolksdorf.digital/agb"
